[Desktop Entry]
Icon=kdevelop
Type=Service
ServiceTypes=KCModule

X-KDE-ModuleType=Library
X-KDE-Library=kcm_kdev_genericprojectmanagersettings
X-KDE-FactoryName=kcm_kdev_genericprojectmanagersettings
X-KDE-ParentApp=kdevplatformproject
X-KDE-ParentComponents=KDevGenericManager
X-KDE-CfgDlgHierarchy=GENERAL

Name=Project Settings
Comment=Configure Project
